SSiO - Feature #311
Backlog # 122 (In Progress): Air quality sensors

Try to get OTAA-keys for two air quality sensors fron Kiruna / LKAB
10/28/2019 02:22 PM - Leif Haggmark

Status: Closed Start date: 10/28/2019
Priority: Normal Due date: 03/03/2020
Assignee: Christer Ahlund % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/29/2019 04:55 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#2 - 12/19/2019 03:28 PM - Leif Haggmark
- Sprint changed from Sprint 20 to Sprint 21

#3 - 01/24/2020 10:00 AM - Leif Higgmark
- Sprint changed from Sprint 21 to Sprint 22

#4 - 02/18/2020 01:29 PM - Leif Haggmark
- Sprint changed from Sprint 22 to Sprint 23

#5 - 02/18/2020 01:49 PM - Leif Haggmark
- Due date changed from 11/29/2019 to 03/03/2020

#6 - 03/03/2020 01:01 PM - Leif Higgmark

- Status changed from New to In Progress

#7 - 03/03/2020 01:06 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#8 - 03/31/2020 01:36 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#9 - 04/22/2020 02:11 PM - Leif Haggmark
- Sprint changed from Sprint 25 to Sprint 26

#10 - 05/18/2020 01:25 PM - Leif Higgmark
- Sprint changed from Sprint 26 to Sprint 27

#11 - 06/01/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#12 - 06/25/2020 07:21 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#13 - 08/20/2020 04:11 PM - Leif Higgmark
- Sprint changed from Sprint 29 to 30

#14 - 09/14/2020 02:58 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#15 - 10/06/2020 09:22 AM - Leif Haggmark
- Sprint changed from Sprint 31 to Sprint 32

#16 - 10/30/2020 08:12 AM - Leif Higgmark
- Sprint changed from Sprint 32 to Sprint 33

#17 - 12/01/2020 03:31 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34

#18 - 12/14/2020 11:55 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#19 - 01/13/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#20 - 02/16/2021 03:21 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#21 - 03/09/2021 11:52 AM - Leif Haggmark
- Sprint changed from Sprint 37 to Sprint 38

#22 - 03/30/2021 08:52 AM - Leif Haggmark
- Sprint changed from Sprint 38 to Sprint 39

#23 - 04/22/2021 11:32 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#24 - 05/12/2021 12:13 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#25 - 06/08/2021 02:39 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#26 - 06/22/2021 03:17 PM - Leif Higgmark
- Sprint changed from Sprint 42 to Sprint 43

#27 - 08/16/2021 01:18 PM - Leif Higgmark
- Sprint changed from Sprint 43 to Sprint 44

#28 - 09/07/2021 12:30 PM - Leif Higgmark
- Sprint changed from Sprint 44 to Sprint 45
#29 - 09/28/2021 03:06 PM - Leif Higgmark
- Sprint changed from Sprint 45 to Sprint 46

#30 - 10/20/2021 01:17 PM - Leif Haggmark
- Sprint changed from Sprint 46 to Sprint 47

#31 - 11/08/2021 01:18 PM - Leif Higgmark

- Status changed from In Progress to Closed
